.container.loyalty-program {
    position: relative;
}
.loyalty-program .menu-left-col {
    width: 20% !important;
    float: left;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
    padding: 0 0 0 30px !important;
}
.loyalty-program .main-content-right {
    width: 80% !important;
    float: left;
}
.loyalty-program .main-content-right .bottom-content {
    margin: 30px;
}

.menu-left-toggle {
    display: none;
    position: absolute;
    top: 40px;
    left: 218px;
}
.menu-left-toggle a {
    display: block;
    color: #ffffff;
    background: #444444 url("../img/caret-right.png") center no-repeat;
    padding: 10px 15px;
}
.menu-left-col.shown .menu-left-toggle a {
    background-image: url("../img/caret-left.png");
}

.account-information {
    border: 2px solid #444444;
    padding: 15px;
    margin: 40px 0;
}
.account-information .hello-text, .account-information .user-name {
    font-family: "TradeGothicLTPro-Bold", Arial, sans-serif;
    font-size: 20px;
    font-weight: 700;
}
.account-information .hello-text {
    font-style: italic;
}
.account-information .user-agency,
.account-information .user-agency-certification,
.account-information .user-award-status {
    margin-top: 10px;
}
.account-information .user-agency p {
    margin-bottom: 5px;
}
.account-information .user-agency-certification {
    text-align: center;
}
.account-information .user-agency-certification img {
    display: inline-block;
}
.account-information .user-award-status-value {
    font-family: "TradeGothicLTPro-Bold", Arial, sans-serif;
    font-size: 26px;
    font-style: italic;
    text-transform: uppercase;
}


/*
 * Left menu
 */
.loyalty-program-menu ul.navbar {
    list-style: none;
    padding: 0;
}
.loyalty-program-menu ul.navbar li {
    position: relative;
    margin-bottom: 15px;
}
.loyalty-program-menu ul.navbar li a {
    font-family: "TradeGothicLTPro-Bold", Arial, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #bdbdbd;
    display: block;
    padding: 15px;
}
.loyalty-program-menu ul.navbar li a:hover, .loyalty-program-menu ul.navbar li.current-menu-item a {
    background-color: #444444;
}
.loyalty-program-menu ul.navbar li.log-out-link a {
    background-color: #c15278;
    padding-left: 50px;
}
.loyalty-program-menu ul.navbar li.log-out-link a:hover {
    background-color: #9c2a51;
}
.loyalty-program-menu ul.navbar li.log-out-link a:before {
    font-family: FontAwesome;
    font-size: 18px;
    content: "\f011";
    display: block;
    position: absolute;
    top: 14px;
    left: 20px;
}


/*
 * Loyalty account form
 */
.loyalty-program-content {
    padding: 0;
    margin: 30px;
}
.loyalty-program-page-title {
    font-family: "TradeGothicLTPro-Bold", Arial, sans-serif;
    font-size: 26px;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    margin: 30px 0 20px;
}
.loyalty-program-page-title:before {
    width: 100%;
    height: 2px;
    content: "";
    display: block;
    background-color: #444444;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 1;
    margin-top: -1px;
}
.loyalty-program-page-title span {
    display: inline-block;
    background-color: #ffffff;
    position: relative;
    z-index: 2;
    padding: 10px 80px;
}

.form-group {
    margin-bottom: 40px;
}
.form-group h2 {
    font-family: "TradeGothicLTPro-Bold", Arial, sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    border-bottom: 1px solid #cdcdcd;
    padding: 0 0 28px;
    margin: 30px 0 35px;
}
.form-field {
    width: 100%;
    display: table;
    margin-bottom: 15px;
}
.form-field label {
    width: 150px;
    min-width: 150px;
    font-weight: normal;
    vertical-align: top;
    display: table-cell;
    padding: 5px 15px 0 0;
    margin: 0;
}
.form-field label span {
    display: inline-block;
    position: relative;
}
.form-field label.required span:after {
    content: "*";
    display: block;
    position: absolute;
    top: 0;
    right: -10px;
}
.form-field .form-field-input {
    vertical-align: top;
    display: table-cell;
}
.form-field .form-field-input input[type="text"], .form-field .form-field-input input[type="email"], .form-field .form-field-input input[type="password"],
.form-field .form-field-input select, .form-field .form-field-input textarea {
    width: 100%;
    border: 2px solid #444444;
    padding: 5px 10px;
}
.form-field .form-field-input input[type="text"]:disabled, .form-field .form-field-input input[type="email"]:disabled, .form-field .form-field-input input[type="password"]:disabled,
.form-field .form-field-input select:disabled, .form-field .form-field-input textarea:disabled {
    background-color: #e6e6e6;
}
.form-field.form-field-error label {
    color: #a00101;
}
.form-field.form-field-error .form-field-input input[type="text"], .form-field.form-field-error .form-field-input input[type="email"], .form-field.form-field-error .form-field-input input[type="password"],
.form-field.form-field-error .form-field-input select, .form-field.form-field-error .form-field-input textarea {
    border-color: #a00101;
}

.form-field-desc {
    font-size: 12px;
    font-style: italic;
    color: #666666;
}
.form-field-desc .smaller-text {
    font-size: 10px;
}

.form-field-input-radios > div {
    white-space: nowrap;
    display: inline-block;
    margin-right: 30px;
}
.form-field-input-radios > div label {
    width: auto;
    min-width: auto;
    display: inline-block;
    padding-top: 2px;
    padding-left: 5px;
}
.form-field.form-field-checkbox label {
    display: inline-block;
    padding-top: 2px;
    padding-left: 5px;
}

.form-field-register-newsletter label {
    width: 95%;
}

.form-field-upload .form-field-upload-desc {
    font-size: 12px;
}
.form-field-upload input[type="file"] {
    display: inline-block;
}
.form-field-upload .form-field-upload-file {
    display: inline-block;
    position: relative;
    padding: 4px 0 10px 10px;
}
.form-field-upload .form-field-upload-file span {
    background-color: #eeeeee;
    border: 2px solid #444444;
    display: inline-block;
    position: relative;
    padding: 4px 10px 4px 30px;
}
.form-field-upload .form-field-upload-file span:before {
    font-family: FontAwesome;
    font-size: 14px;
    content: "\f093";
    display: block;
    position: absolute;
    top: 5px;
    left: 10px;
}
.form-field-upload .form-field-upload-file input[type="file"] {
    width: 100%;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    padding: 2px 10px;
}
.form-field-upload .form-field-upload-preview {
    text-align: center;
    margin: 10px 0;
}
.form-field-upload .form-field-upload-preview img {
    max-width: 150px;
    height: auto;
    display: inline-block;
}

.form-legend {
    padding: 0;
    margin-bottom: 30px;
}

.page-links-container {
    margin: 30px;
}
.page-links {
    list-style: none;
    padding: 0;
    margin: 0;
}
.page-links li {
    position: relative;
    padding: 0;
    margin: 0 0 5px;
}
.page-links li a {
    color: #333333;
    text-decoration: none;
    display: inline-block;
    position: relative;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
    padding: 0 0 3px 15px;
}
.page-links li a.active {
    padding-left: 20px;
}
.page-links li a:before {
    width: 14px;
    height: 14px;
    font-family: FontAwesome;
    font-size: 14px;
    line-height: 14px;
    content: "\f105";
    display: block;
    position: absolute;
    left: 0;
    top: 4px;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.page-links li a.active:before {
    top: 8px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    transform: rotate(90deg);
}
.page-links li a:after {
    width: 100%;
    height: 1px;
    content: "";
    background-color: #333333;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
}
.page-links li a.active, .page-links li a:hover, .page-links li a:focus {
    color: #23527c;
}
.page-links li a.active:after, .page-links li a:hover:after, .page-links li a:focus:after {
    background-color: #23527c;
}

.form-buttons {
    text-align: right;
    margin-bottom: 30px;
}
.form-buttons .btn {
    font-family: "TradeGothicLTPro-Bold", Arial, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #125486;
    border-radius: 0;
    display: inline-block;
    padding: 7px 14px;
    margin: 5px;
}
.form-buttons .btn:hover {
    color: #ffffff;
}

.form-message {
    border: 1px solid #cdcdcd;
    padding: 15px 15px 5px;
    margin: 10px auto;
}
.form-message.form-message-success {
    color: #9a9f2d;
    border-color: #9a9f2d;
}
.form-message.form-message-warning {
    color: #e6db55;
    border-color: #e6db55;
}
.form-message.form-message-error {
    color: #a00101;
    border-color: #a00101;
}

.page-message.salesforce-page-message {
    margin-top: 40px;
}

.loyalty-program-page-content {
    margin-bottom: 60px;
}

ul.salesforce-account-types-tabs {
    list-style: none;
    padding: 0;
    margin: 0;
}
ul.salesforce-account-types-tabs li {
    width: 25%;
    float: left;
}
ul.salesforce-account-types-tabs li a {
    text-transform: uppercase;
    text-align: center;
    color: #ffffff;
    background-color: #444444;
    display: block;
    position: relative;
    padding: 12px 20px 10px;
}
ul.salesforce-account-types-tabs li a:after {
    width: 24px;
    height: 24px;
    content: "";
    background-color: #444444;
    display: none;
    position: absolute;
    bottom: -12px;
    left: 50%;
    z-index: 1;
    transform: rotate(45deg);
    margin-left: -12px;
}
ul.salesforce-account-types-tabs li.active a:after {
    display: block;
}
ul.salesforce-account-types-tabs li a span {
    display: block;
    position: relative;
    z-index: 2;
}

.salesforce-account-types-info {
    background-color: #f9f9f9;
    padding: 50px 50px 15px;
}
.salesforce-cert-info {
    display: none;
}
.salesforce-cert-info.active {
    display: block;
}
.salesforce-cert-image {
    text-align: center;
}
.salesforce-cert-image img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}
.salesforce-cert-info-content {
    margin-bottom: 40px;
}
.salesforce-cert-info-content-heading {
    font-family: "TradeGothicLTPro-Bold", Arial, sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    position: relative;
    padding: 0 0 20px;
    margin: 0 0 20px;
}
.salesforce-cert-info-content-heading:before {
    width: 100%;
    height: 1px;
    content: "";
    display: block;
    background-color: #bdbdbd;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}
.salesforce-cert-info-content-body ul, .salesforce-cert-info-content-body ol {
    padding: 0 0 0 16px;
}
.salesforce-cert-info-content-body ul li, .salesforce-cert-info-content-body ol li {
    margin-bottom: 10px;
}

.loyalty-program-page-subtitle {
    font-family: "TradeGothicLTPro-Bold", Arial, sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    display: block;
    position: relative;
    padding: 0 0 25px;
    margin: 60px 0 30px;
}
.loyalty-program-page-subtitle:before {
    width: 100%;
    height: 1px;
    content: "";
    background-color: #cdcdcd;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
}

.loyalty-program-points {
    margin-bottom: 40px;
}
.loyalty-program-points.two-columns .loyalty-program-points-block {
    width: 50%;
    float: left;
    padding: 0 15px;
}
.loyalty-points-number {
    font-family: "TradeGothicLTPro-Bold", Arial, sans-serif;
    font-size: 26px;
    font-weight: 700;
}
.loyalty-points-desc {
    font-family: "TradeGothicLTPro-Bold", Arial, sans-serif;
    font-size: 24px;
    font-weight: 700;
}
.loyalty-points-desc2 {
    font-family: "TradeGothicLTPro-Bold", Arial, sans-serif;
    font-size: 16px;
    font-weight: 700;
}
.loyalty-points-expedition-date {
    font-weight: 700;
}
.loyalty-points-expedition-date-desc {
    margin-top: 10px;
}
.loyalty-points-legend {
    font-size: 12px;
    font-style: italic;
    margin-top: 40px;
}
.circle-icon img {
    border: 10px solid #444444;
    border-radius: 50%;
}
.free_nights_desc {
    font-size: 16px;
    font-weight: 700;
}
.free_nights_desc2 {
    margin-bottom: 20px;
}

.btn.btn-custom {
    text-transform: uppercase;
    color: #ffffff;
    background-color: #444444;
    border-width: 0;
    border-radius: 0;
    padding: 10px 20px 8px;
}
.btn.btn-custom:hover, .btn.btn-custom:focus {
    color: #ffffff;
}

.one-block-image {
    margin-bottom: 30px;
}
.one-block-image .image {
    text-align: center;
    margin-bottom: 20px;
}
.one-block-image .image .img-responsive {
    display: inline-block;
}
.one-block-image .title {
    font-family: "TradeGothicLTPro-Bold", Arial, sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    padding: 0 0 25px;
    margin: 0 0 30px;
}
.one-block-image .title:before {
    width: 80%;
    height: 1px;
    content: "";
    background-color: #cdcdcd;
    display: block;
    position: absolute;
    bottom: 0;
    left: 10%;
}
.one-block-image .description {
    text-align: justify;
}

.salesforce-upgrades-inner {
    margin-bottom: 60px;
}

.col-upgrades-points {
    width: 27%;
    float: left;
    padding-right: 15px;
}
.col-upgrades-points-btn {
    width: 19%;
    float: left;
    text-align: right;
}
.upgrades-points-desc {
    min-height: 40px;
    font-size: 14px;
}
.upgrades-points-number {
    font-family: "TradeGothicLTPro-Bold", Arial, sans-serif;
    font-size: 24px;
    font-weight: 700;
}

.title-with-icon {
    position: relative;
    padding: 0 0 25px;
    margin: 0 0 30px;
}
.title-with-icon:before {
    width: 100%;
    height: 1px;
    content: "";
    background-color: #cdcdcd;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
}
.title-with-icon .title-icon {
    width: 50px;
    display: inline-block;
    margin-right: 15px;
}
.title-with-icon .title-icon .img-responsive {
    width: 100%;
    display: inline-block;
}
.title-with-icon .title-text {
    font-family: "TradeGothicLTPro-Bold", Arial, sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}

.row-points-stats-overview {
    margin-bottom: 40px;
}
.points-stats-subtitle {
    margin-bottom: 20px;
}
.points-stats-block-text2 {
    font-size: 10px;
}
.points-stats-block-number {
    font-family: "TradeGothicLTPro-Bold", Arial, sans-serif;
    font-size: 22px;
    font-weight: 700;
}

.salesforce-win-more-points a {
    color: #333333;
}

.points-thresholds-progress-label .thresholds-label {
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #444444;
    display: block;
    border: 1px solid #333333;
    border-left-width: 0;
    float: left;
    padding: 8px 10px 6px;
}
.points-thresholds-progress-label .thresholds-label:first-child {
    border-left-width: 1px;
}
.thresholds-label.turquoise-class-thresholds-label {
    width: 20%;
}
.thresholds-label.silver-class-thresholds-label {
    width: 24%;
}
.thresholds-label.gold-class-thresholds-label {
    width: 27%;
}
.thresholds-label.platinum-class-thresholds-label {
    width: 29%;
}
.points-thresholds-progress {
    position: relative;
    margin: 50px 5px 0;
}
.points-thresholds-progress:before {
    width: 100%;
    height: 1px;
    content: "";
    display: block;
    border-bottom: 3px dotted #444444;
}
.points-thresholds-progress .point-break {
    position: absolute;
    bottom: -4px;
}
.points-thresholds-progress .point-break:before {
    width: 10px;
    height: 10px;
    content: "";
    background-color: #444444;
    border-radius: 50%;
    display: block;
}

.points-thresholds-progress .point-break .point-break-inside {
    width: 90px;
    font-size: 13px;
    text-align: center;
    position: absolute;
    left: 50%;
    bottom: 10px;
    margin-left: -45px;
}
.points-thresholds-progress .point-break span.point-break-label {
    display: none;
    margin-bottom: 2px;
}
.points-thresholds-progress .point-break span.point-break-number {
    display: block;
}
.point-break.point-break-start {
    left: -5px;
}
.point-break.point-break-end {
    right: -5px;
}
.point-break.point-break-silver {
    left: 19.5%;
}
.point-break.point-break-gold {
    left: 43.5%;
}
.point-break.point-break-platinum {
    left: 70.5%;
}
.points-thresholds-progress .point-break-value {
    position: absolute;
    top: 10px;
    left: -10px;
    z-index: 555;
}
.points-thresholds-progress .point-break-value.active {
    z-index: 666;
}
.points-thresholds-progress .point-break-value.points-acquired {
    top: -45px;
}
.points-thresholds-progress .point-break-value.points-last-year {
    top: -20px;
}

.points-thresholds-progress .point-break-value .point-break-pointer {
    width: 19px;
    height: 13px;
    content: "";
    background-color: transparent;
    background-position: center;
    background-repeat: no-repeat;
    display: block;
}
.points-thresholds-progress .point-break-value.points-last-year .point-break-pointer {
    background-image: url("../img/points-thresholds/down-last-year.png");
}
.points-thresholds-progress .point-break-value.points-acquired .point-break-pointer {
    background-image: url("../img/points-thresholds/up-acquired-turquoise.png");
}
.points-thresholds-progress .point-break-value.points-acquired.point-break-value-silver .point-break-pointer {
    background-image: url("../img/points-thresholds/up-acquired-silver.png");
}
.points-thresholds-progress .point-break-value.points-acquired.point-break-value-gold .point-break-pointer {
    background-image: url("../img/points-thresholds/up-acquired-gold.png");
}
.points-thresholds-progress .point-break-value.points-acquired.point-break-value-platinum .point-break-pointer {
    background-image: url("../img/points-thresholds/up-acquired-platinum.png");
}
.points-thresholds-progress .point-break-value.points-acquired-pending .point-break-pointer {
    background-image: url("../img/points-thresholds/up-total.png");
}

.points-thresholds-progress .point-break-value .point-break-legend {
    width: 210px;
    font-size: 13px;
    font-style: italic;
    color: #444444;
    background-color: #ffffff;
    border: 1px solid #444444;
    opacity: 0;
    display: none;
    position: absolute;
    top: 20px;
    right: 0;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
    padding: 10px;
}
.points-thresholds-progress .point-break-value.active .point-break-legend {
    opacity: 1;
    display: block;
}
.points-thresholds-progress .point-break-value:hover .point-break-legend {
    display: block;
}
.points-thresholds-progress .point-break-value.legend-position-left .point-break-legend {
    right: -192px;
}
.points-thresholds-progress .point-break-value.points-acquired .point-break-legend {
    color: #ffffff;
}
.points-thresholds-progress .point-break-value .point-break-legend-value {
    font-family: "TradeGothicLTPro-Bold", Arial, sans-serif;
    font-size: 18px;
    font-weight: 700;
}

.points-thresholds-legend {
    font-size: 13px;
    font-style: italic;
    margin-top: 120px;
}
.points-thresholds-legend ul {
    list-style: none;
    padding-left: 0;
}
.points-thresholds-legend ul li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 5px;
}
.points-thresholds-legend ul li:before {
    width: 15px;
    height: 10px;
    content: "";
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    top: 3px;
    left: 0;
}
.points-thresholds-legend ul li.legend-points-last-year:before {
    background-image: url("../img/points-thresholds/up-last-year.png");
}
.points-thresholds-legend ul li.legend-points-acquired:before {
    background-image: url("../img/points-thresholds/up-acquired-turquoise.png");
}
.points-thresholds-legend ul li.legend-points-acquired.legend-points-acquired-silver:before {
    background-image: url("../img/points-thresholds/up-acquired-silver.png");
}
.points-thresholds-legend ul li.legend-points-acquired.legend-points-acquired-gold:before {
    background-image: url("../img/points-thresholds/up-acquired-gold.png");
}
.points-thresholds-legend ul li.legend-points-acquired.legend-points-acquired-platinum:before {
    background-image: url("../img/points-thresholds/up-acquired-platinum.png");
}
.points-thresholds-legend ul li.legend-points-acquired-pending:before {
    background-image: url("../img/points-thresholds/up-total.png");
}

.row-points-stats-overview .points-stats-block {
    margin-bottom: 15px;
}

.salesforce-popup {
    z-index: 555555 !important;
}
.salesforce-popup .salesforce-inline-popup {
    width: 80%;
    background-color: #ffffff;
    position: relative;
    padding: 40px;
    margin: 0 auto;
}
.salesforce-popup .salesforce-inline-popup .wp-editor-area {
    color: #333333;
}
.salesforce-popup .mfp-close {
    right: 10%;
}
.salesforce-popup.salesforce-popup-medium .salesforce-inline-popup {
    width: 50%;
}
.salesforce-popup.salesforce-popup-medium .mfp-close {
    right: 25%;
}

.salesforce-contact-form-popup-close-button {
    width: 18px;
    height: 18px;
    content: "";
    cursor: pointer;
    background: transparent url("../img/button-close.png") 0 0 no-repeat;
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
}
.salesforce-contact-form-popup-close-button:hover, .salesforce-contact-form-popup-close-button:focus {
    background-position: 0 -18px;
}

.salesforce-toggle-content {
    display: none;
}

.salesforce-form label {
    font-weight: normal;
    display: block;
}
.salesforce-form input[type="text"],
.salesforce-form input[type="email"],
.salesforce-form textarea {
    width: 100%;
    border: 1px solid #cdcdcd;
    padding: 5px 15px;
}
.salesforce-form .salesforce-form-buttons {
    text-align: right;
}
.salesforce-form .btn {
    font-family: "TradeGothicLTPro-Bold", Arial, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #125486;
    border-radius: 0;
    display: inline-block;
    padding: 7px 14px;
    margin: 5px 0 0 5px;
}
.salesforce-form .btn:hover {
    color: #ffffff;
}
.salesforce-form-error {
    color: #a00101;
    display: none;
}

.laf_message_init {
    display: none !important;
}


/*
 * Color of certifications.
 */

/* Turquoise */
ul.salesforce-account-types-tabs li.turquoise-class-tab a,
ul.salesforce-account-types-tabs li.turquoise-class-tab a:after,
.turquoise-class .col-upgrades-points-btn .btn-custom,
.thresholds-label.turquoise-class-thresholds-label,
.point-break-value.point-break-value-turquoise .point-break-legend {
    background-color: #00aec7;
}
.salesforce-cert-info.turquoise-class-tab-content .salesforce-cert-info-content-heading,
.turquoise-class .account-information .user-award-status-value,
.turquoise-class .upgrades-points-number,
.turquoise-class .points-stats-block-number {
    color: #00aec7;
}
.point-break-value.point-break-value-turquoise .point-break-legend {
    border-color: #00aec7;
}

/* Silver */
ul.salesforce-account-types-tabs li.silver-class-tab a,
ul.salesforce-account-types-tabs li.silver-class-tab a:after,
.silver-class .col-upgrades-points-btn .btn-custom,
.thresholds-label.silver-class-thresholds-label,
.point-break-value.point-break-value-silver .point-break-legend {
    background-color: #717c7d;
}
.salesforce-cert-info.silver-class-tab-content .salesforce-cert-info-content-heading,
.silver-class .account-information .user-award-status-value,
.silver-class .upgrades-points-number,
.silver-class .points-stats-block-number {
    color: #717c7d;
}
.point-break-value.point-break-value-silver .point-break-legend {
    border-color: #717c7d;
}

/* Gold */
ul.salesforce-account-types-tabs li.gold-class-tab a,
ul.salesforce-account-types-tabs li.gold-class-tab a:after,
.gold-class .col-upgrades-points-btn .btn-custom,
.thresholds-label.gold-class-thresholds-label,
.point-break-value.point-break-value-gold .point-break-legend {
    background-color: #bc995d;
}
.salesforce-cert-info.gold-class-tab-content .salesforce-cert-info-content-heading,
.gold-class .account-information .user-award-status-value,
.gold-class .upgrades-points-number,
.gold-class .points-stats-block-number {
    color: #bc995d;
}
.point-break-value.point-break-value-gold .point-break-legend {
    border-color: #bc995d;
}

/* Platinium */
ul.salesforce-account-types-tabs li.platinum-class-tab a,
ul.salesforce-account-types-tabs li.platinum-class-tab a:after,
.platinum-class .col-upgrades-points-btn .btn-custom,
.thresholds-label.platinum-class-thresholds-label,
.point-break-value.point-break-value-platinum .point-break-legend {
    background-color: #262d26;
}
.salesforce-cert-info.platinum-class-tab-content .salesforce-cert-info-content-heading,
.platinum-class .account-information .user-award-status-value,
.platinum-class .upgrades-points-number,
.platinum-class .points-stats-block-number {
    color: #262d26;
}
.point-break-value.point-break-value-platinum .point-break-legend {
    border-color: #262d26;
}
